<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21679"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
        <array key="DMSans-Regular.ttf">
            <string>DMSans-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="CallLogCell" id="KGk-i7-Jjw" customClass="CallLogCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="72"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="72"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_profileimage" translatesAutoresizingMaskIntoConstraints="NO" id="00d-66-6cM">
                        <rect key="frame" x="16" y="12" width="48" height="48"/>
                        <constraints>
                            <constraint firstAttribute="width" secondItem="00d-66-6cM" secondAttribute="height" multiplier="1:1" id="HMu-D6-wE3"/>
                            <constraint firstAttribute="height" constant="48" id="NRh-mM-mHx"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                        </userDefinedRuntimeAttributes>
                    </imageView>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Pov-rm-gYA">
                        <rect key="frame" x="76" y="15" width="188" height="42"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Username" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="VBs-E1-4E3">
                                <rect key="frame" x="0.0" y="0.0" width="188" height="25"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="25" id="Lzl-y1-N9S"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="g7H-cx-0ml">
                                <rect key="frame" x="0.0" y="25.666666666666664" width="16" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="16" id="6mn-8d-seU"/>
                                    <constraint firstAttribute="width" secondItem="g7H-cx-0ml" secondAttribute="height" id="NCJ-nY-Q1M"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Z8I-Ms-Kbu">
                                <rect key="frame" x="20" y="25" width="32" height="17"/>
                                <fontDescription key="fontDescription" name="DMSans-Regular" family="DM Sans" pointSize="13"/>
                                <color key="textColor" name="secondary_text_color"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="VBs-E1-4E3" firstAttribute="top" secondItem="Pov-rm-gYA" secondAttribute="top" id="H0F-IW-Zi5"/>
                            <constraint firstAttribute="trailing" secondItem="VBs-E1-4E3" secondAttribute="trailing" id="Jn5-Rn-PQO"/>
                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="Z8I-Ms-Kbu" secondAttribute="trailing" id="ZH7-dE-hYf"/>
                            <constraint firstItem="Z8I-Ms-Kbu" firstAttribute="leading" secondItem="g7H-cx-0ml" secondAttribute="trailing" constant="4" id="eXg-ab-2HW"/>
                            <constraint firstAttribute="bottom" secondItem="Z8I-Ms-Kbu" secondAttribute="bottom" id="hM8-D4-Ydv"/>
                            <constraint firstItem="g7H-cx-0ml" firstAttribute="leading" secondItem="Pov-rm-gYA" secondAttribute="leading" id="j3g-bl-DY8"/>
                            <constraint firstItem="Z8I-Ms-Kbu" firstAttribute="top" secondItem="VBs-E1-4E3" secondAttribute="bottom" id="oyU-gb-9It"/>
                            <constraint firstItem="VBs-E1-4E3" firstAttribute="leading" secondItem="Pov-rm-gYA" secondAttribute="leading" id="sHK-3k-JhI"/>
                            <constraint firstItem="g7H-cx-0ml" firstAttribute="centerY" secondItem="Z8I-Ms-Kbu" secondAttribute="centerY" id="tT4-8e-9mK"/>
                        </constraints>
                    </view>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="RkY-XU-b3X">
                        <rect key="frame" x="280" y="24" width="24" height="24"/>
                        <constraints>
                            <constraint firstAttribute="width" secondItem="RkY-XU-b3X" secondAttribute="height" multiplier="1:1" id="5pZ-0U-zq3"/>
                            <constraint firstAttribute="height" constant="24" id="MjP-8x-nZ1"/>
                        </constraints>
                        <color key="tintColor" name="App"/>
                        <state key="normal" image="bold_video"/>
                        <connections>
                            <action selector="callButtonAction:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="Nvt-Z0-8ji"/>
                        </connections>
                    </button>
                </subviews>
                <constraints>
                    <constraint firstItem="00d-66-6cM" firstAttribute="width" secondItem="00d-66-6cM" secondAttribute="height" multiplier="1:1" id="7el-Qq-5w8"/>
                    <constraint firstItem="00d-66-6cM" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="16" id="9b1-J1-VON"/>
                    <constraint firstAttribute="trailing" secondItem="RkY-XU-b3X" secondAttribute="trailing" constant="16" id="FMA-eZ-KeJ"/>
                    <constraint firstItem="Pov-rm-gYA" firstAttribute="leading" secondItem="00d-66-6cM" secondAttribute="trailing" constant="12" id="H3b-kI-r8f"/>
                    <constraint firstItem="RkY-XU-b3X" firstAttribute="leading" secondItem="Pov-rm-gYA" secondAttribute="trailing" constant="16" id="NNc-0r-aV6"/>
                    <constraint firstItem="Pov-rm-gYA" firstAttribute="centerY" secondItem="00d-66-6cM" secondAttribute="centerY" id="VTY-Xs-7X9"/>
                    <constraint firstItem="RkY-XU-b3X" firstAttribute="centerY" secondItem="Pov-rm-gYA" secondAttribute="centerY" id="bup-jH-40V"/>
                    <constraint firstItem="00d-66-6cM" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="12" id="gYd-6h-50g"/>
                    <constraint firstAttribute="bottom" secondItem="00d-66-6cM" secondAttribute="bottom" constant="12" id="koF-SY-ksl"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="callButton" destination="RkY-XU-b3X" id="4li-Wl-ZRc"/>
                <outlet property="callLogImageView" destination="g7H-cx-0ml" id="IBY-Lb-uhA"/>
                <outlet property="callLogLabel" destination="Z8I-Ms-Kbu" id="r32-Mp-kff"/>
                <outlet property="profileImage" destination="00d-66-6cM" id="MgY-u1-XXQ"/>
                <outlet property="userNameLabel" destination="VBs-E1-4E3" id="CBC-yG-C2O"/>
            </connections>
            <point key="canvasLocation" x="15" y="-32"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="bold_video" width="24" height="24"/>
        <image name="ic_profileimage" width="720" height="720"/>
        <namedColor name="App">
            <color red="0.78431372549019607" green="0.21568627450980393" blue="0.27843137254901962" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="secondary_text_color">
            <color red="0.53333333333333333" green="0.53333333333333333" blue="0.53333333333333333" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
